Bug 608314 - nslcd group not created during installation
Summary: nslcd group not created during installation
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nss-pam-ldapd   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-26 19:27 UTC by Thomas Lake
Modified: 2010-07-08 18:14 UTC (History)
1 user (show)

Fixed In Version: nss-pam-ldapd-0.7.6-3.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-08 18:14:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Lake 2010-06-26 19:27:42 UTC
Description of problem:
nslcd cannot start after installation as the nslcd group is not created

Version-Release number of selected component (if applicable):
nss-pam-ldapd-0.7.6-2.fc13.x86_64  


Steps to Reproduce:
1. yum install nss-pam-ldapd
2. /etc/init.d/nslcd start
  
Actual results:
nslcd fails to start

Expected results:
Unsurprisingly, I expect nslcd to start

Additional info:
Fix: 
groupadd nslcd
usermod -g nslcd nslcd

Comment 1 Nalin Dahyabhai 2010-06-28 15:07:42 UTC
Whoops, missed that the default configuration file started including a default setting for that in 0.7.6.

Comment 2 Fedora Update System 2010-06-28 15:42:40 UTC
nss-pam-ldapd-0.7.6-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/nss-pam-ldapd-0.7.6-3.fc13

Comment 3 Fedora Update System 2010-06-28 23:38:12 UTC
nss-pam-ldapd-0.7.6-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nss-pam-ldapd'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/nss-pam-ldapd-0.7.6-3.fc13

Comment 4 Fedora Update System 2010-07-08 18:14:33 UTC
nss-pam-ldapd-0.7.6-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.